Subject: [TR] Hardtop drip channels

From: William Brewer <[email-masked]>
Date: Sun, 6 Jan 2013 11:43:07 -0800 (PST)

Hi John,
     If you find a source, be sure to post it to the list.
     I
have an original hardtop. My drip rails are still usable, but the corners of
the drip rails seem to have dissolved due to some sort of cathodic reaction. I
have considered trying to make a tool (mandrel) and re-manufacture them myself
out of aluminum or stainless steel. Probably won't be happening anytime soon
though.

     -Bill in Tehachapi

Date: Sun, 6 Jan 2013 17:25:54 +0000
From:
John Gillis <[email-masked]>
To: "[email-masked]"
<[email-masked]>
Subject: [TR] Hardtop drip channels
Message-ID:
   
<[email-masked]>

Does anybody know a source of
the two drip channels for the TR2/3 hardtop,
either re manufacture or used. I
had a very bad day yesterday when I decided
the best way to remove the paint
the DPO had applied to them was using an
alkaline stripper solution as I was
afraid of scratching the surface using
mechanical methods. This etched DEEP
into the aluminum rendering them useless.
DAMM!
Regards
John

John Gillis
Senior Conservator

** [email-masked] **

Archive: http://www.team.net/archive